perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Torsten Foertsch <torsten.foert...@gmx.net>
Subject Re: Problem with perl sections + @Include + Options statement
Date Mon, 13 Mar 2006 18:40:39 GMT
On Monday 13 March 2006 18:45, Bjørn Erik Jacobsen wrote:
> Syntax error on line 233 of /data/apps/apache2/conf/httpd.conf:
> $parms->add_config() has failed: Option Indexes not allowed here at
> /usr/local/lib/perl5/site_perl/5.8.7/i386-freebsd/Apache2/PerlSections
> .pm line 203.\n

Is this Apache 2.2?

There is a problem with 2.0.2, "Options" and Apache 2.2. Apache 2.2 has 
changed the AllowOverride directive to control which options can be 
overridden. Mp 2.0.2 does not regard this. Unfortunately, the set of Options 
that can be overridden by default is empty. There is a patch you can try. See

http://www.gossamer-threads.com/lists/modperl/modperl/87487#87487

Torsten

Mime
View raw message